<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use App\BoxProduct;
use Faker\Generator as Faker;

$factory->define(BoxProduct::class, function (Faker $faker) {
    return [
        "name"          => Str::random(10),
        "description"   => Str::random(10),
        "default_price" => $faker->randomFloat($nbMaxDecimals = NULL, $min = 0, $max = 1000.0)
    ];
});
